I get the same errors.
Sencha Cmd version(s) tested: 4.0.0.203
Operating System: Mac OS 10.8.4
Framework used: 2.3.0